@charset "utf-8";


/* -----------------------------------------------------------
    pagetitle-area
-------------------------------------------------------------- */
.pagetitle-area .section-title .s{
}

@media screen and (max-width: 768px){
	
	.pagetitle-area .section-title .s{
		display: block;
		font-size: 1.8rem;
	}

}

/* -----------------------------------------------------------
    共通
-------------------------------------------------------------- */
dl.cmn-list{
}
dl.cmn-list dt {
	font-size: 1.8rem;
	margin: 40px 0 20px 0;
	padding: 18px 15px 18px 40px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/bg-gray01.png") #f0f0f0 repeat left top / cover;
	line-height: 1.4;
}
dl.cmn-list dt:first-child {
	margin: 0 0 20px 0;
}
dl.cmn-list dt::before {
    background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 40px);
	left: 20px;
	position: absolute;
	top: 20px;
	width: 5px;
}
dl.cmn-list dd{
	line-height: 1.7;
	padding: 0 20px;
}
dl.cmn-list dd .s{
	display: block;
	font-size: 1.4rem;
	margin: 5px 0 0;
}

.col-list li::before {
    top: 10px;
}

@media screen and (max-width: 768px){
	
	dl.cmn-list dt {
		margin: 30px 0 20px 0;
	}
	dl.cmn-list dd{
		padding: 0 20px;
	}
	
}


/* -----------------------------------------------------------
    詳細
-------------------------------------------------------------- */

/*コンテンツ*/
.intro-area {
	width: 1200px;
	margin: 0 auto;
	padding: 80px 0 80px;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.intro-area .basic-txt {
	line-height: 1.7;
}
.intro-area .basic-txt.catch {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.5;
	margin: 0 0 15px;
}
.intro-area .next-link a{
	color: #333;
}
.intro-area .next-link a::before{
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

/* キャッチエリア */
.intro-area .catch-area {
}
.intro-area .catch-area .section-catch {
	font-size: 3rem;
}
.intro-area .catch-area .basic-txt {
}

/* イメージエリア */
.intro-area .detail-image {
	width: 600px;
}
.intro-area .detail-image img {
	width: 100%;
	height: 410px;
	object-fit: cover;
}

/* テキストエリア */
.intro-area .detail-text {
	width: 550px;
}
.intro-area .detail-text a {
	color: #333;
}
.intro-area .detail-text a:hover {
	color: var(--red);
}

.intro-area .address {
	font-weight: 500;
	margin: 10px 0 0;
}
.intro-area .access-link {
	display: block;
	font-size: 1.6rem;
	margin: 5px 0 10px;
	font-weight: 500;
}
.intro-area .access-link i {
	margin: 0 5px 0 0;
	color: var(--red);
}

.intro-area .tel-area{
	display: flex;
	align-items: center;
}
.intro-area .tel {
    font-family: var(--lato);
    font-size: 3.2rem;
    font-weight: 600;
    position: relative;
	padding: 0 20px 0 40px;
	min-width: 270px;
}
.intro-area .tel::before {
    content: "";
    display: inline-block;
    background: url("../img/icon-tel.svg") center/contain, no-repeat;
    width: 30px;
    height: 22px;
    position: absolute;
    top: 18px;
    left: 0;
}
.intro-area .reception {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.4;
}

/* メインキャンペーンバナー */
.intro-area .detail-text .campaign-bn {
	text-align: center;
	margin: 0 0 40px;
}
.intro-area .detail-text .campaign-bn img {
	width: 100%;
	box-shadow: 4px 4px 15px rgba(0,0,0,.2);
}

/*店内での撮影について*/
.cmn-list.attention{
	padding: 50px 0 20px;
}

.cmn-list.attention .col-list{
	padding: 0px 0 10px;
}

/* 戻るリンク */
.back-link.bot{
	padding: 30px 0;
	font-size: 1.5rem;
}
.back-link.bot a::before {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}


@media screen and (max-width: 768px){
	
	.intro-area {
		width: 100%;
		margin: 0 auto 0;
		padding: 0 20px;
	}

	.intro-area {
		padding: 0 0 30px;
		display: block;
	}
	
	.intro-area .detail-image {
		padding: 0;
		width: 100%;
		text-align: center;
	}

	.intro-area .detail-image img {
		height: 240px;
		max-width: 600px;
	}
	
	/* テキストエリア */
	.intro-area .detail-text {
		width: auto;
		padding: 40px 10px 20px;
	}

	.intro-area .tel-area{
		display: block;
	}
	.intro-area .tel {
		min-width: inherit;
	}
	
	.intro-area .address {
		margin: 20px 0 0;
	}
	.intro-area .access-link {
	}
	
	.intro-area .reception {
		font-size: 1.4rem;
		line-height: 1.6;
	}
	
	/* メインキャンペーンバナー */
	.intro-area .detail-text .campaign-bn {
		margin: 0 0 30px;
		padding: 0 10px;
	}
	.intro-area .detail-text .campaign-bn img {
	}


	.back-link.bot{
		padding: 15px 0;
		font-size: 1.4rem;
	}
	
	/*店内での撮影について*/
	.cmn-list.attention{
		padding: 40px 0 0px;
	}

}


/* -----------------------------------------------------------
    写真スライダー
-------------------------------------------------------------- */
.slide-area {
}
.slide-area .slider {
	padding: 0;
	display: block;
}
.slide-area .slider img {
	width: 100%;
	height: 240px;
	object-fit: cover;
	vertical-align: bottom;
}
.slide-area .slider .slick-slide {
	margin: 0;
}


@media screen and (max-width: 768px){

	.slide-area {
		margin: 0 auto;
	}

	.slide-area .slider img {
		height: 140px;
	}
		
}


/* -----------------------------------------------------------
    campaign
-------------------------------------------------------------- */
.campaign-area {
	background: url("../img/bg01.png") repeat left top;
}

/* -----------------------------------------------------------
    news-area
-------------------------------------------------------------- */
.news-area {
	margin: -20px 0 0;
	padding: 0 0 80px;
	position: relative;
	background: url("../img/bg01.png") repeat left top;
}
.news-area .inner .fs-box{
	display: flex;
	justify-content: space-between;
}
.news-area .title-area {
    flex-wrap: wrap;
    width: 250px;
    align-items: flex-start;
    gap: 20px 50px;
}

.news-area .title-area .txt-block {
    display: block;
    width: 100%;
}

.news-area .title-area .title-block {
    padding: 0;
    border-right: none;
}

.news-area .title-area .section-title {
    font-size: 2.2rem;
}

.news-area .title-area .section-title-en {
    font-size: 1.6rem;
    font-family: var(--josefin);
    font-weight: 600;
    color: var(--red);
    position: relative;
    padding: 0 0 0 20px;
    margin: 5px 0 15px;
    letter-spacing: .2rem;
}
.news-area .title-area .section-title-en::before {
    content:"";
    display: inline-block;
    background: url("../img/icon-section-title.svg") center/cover,no-repeat;
    width: 15px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 2px;
}

.news-area .news-more{
}
.news-area .news-more a{
	font-size: 1.5rem;
}
.news-area .news-more a::before{
	display: inline-block;
	content: "\f105";
	font-family: 'FontAwesome';
	padding: 0 8px 0 0;
	color: #F0353C;
}

.news-area .news-list {
	/*
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	*/
	width: calc(100% - 290px);
}
.news-area .news-list li{
	display: flex;
	align-items: center;
	margin: 20px 0 0;
}
.news-area .news-list li:first-child{
	margin: 0;
}
.news-area .news-list li:nth-of-type(n+4){
	display: none;
}
.news-area .date{
	font-family: 'Lato';
	display: inline-block;
	font-size: 1.6rem;
	line-height: 1;
	margin: 3px 25px 0 0;
	width: 100px;
	letter-spacing: .05em;
}
.news-area .cate{
	display: inline-block;
	font-size: 1.3rem;
	line-height: 1;
	text-align: center;
	padding: 5px;
	margin: 2px 20px 0 0;
	border: 1px #707070 solid;
	width: 110px;
}
.news-area .title {
	line-height: 1.5;
	font-weight: 500;
	max-width: 650px;
}
.news-area .news-list a{
	display: block;
	/*
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	*/
}

@media screen and (max-width: 768px){

    .news-area{
		display: block;
		margin: 0;
		padding: 5px 20px 40px;
		/*
		border-top: 1px #ccc dashed;
		border-bottom: 1px #ccc dashed;
		*/
    }
	.news-area .inner .fs-box{
		display: block;
	}
    
    .news-area .title-area .section-title {
        font-size: 2.0rem;
    }
	.news-area .title-area .section-title-en {
		font-size: 1.6rem;
		padding: 0 0 0 20px;
		margin: 5px 0 0;
		letter-spacing: .1rem;
	}
	.news-area .title-area .section-title-en::before {
		left: 0;
		top: 2px;
	}

    .news-area .title-area .title-block {
        padding: 0 0 30px;
    }
    
	.news-area .news-list{
		width: auto;
	}
	.news-area .news-list li{
		display: block;
		margin: 20px 0 0;
	}
	.news-area .news-list a{
		width: 100%;

		overflow: inherit;
		text-overflow: inherit;
		white-space: inherit;
	}
	.news-area .date{
		margin: 0 8px 0 0;
		width: auto;
	}
	.news-area .cate{
		padding: 3px 10px;
		margin: 0 5px 0 0;
		width: auto;
	}
	.news-area .title {
		width: 100%;
		line-height: 1.6;
		margin: 6px 0 0;
	}
	.news-area .news-more{
		text-align: right;
		margin: 0 0 0 auto;
		position: absolute;
		top: 30px;
		right: 20px;
	}

}


/* -----------------------------------------------------------
    cmn-flow-area
-------------------------------------------------------------- */
.cmn-flow-area{
	padding: 80px 0 30px;
	background: #F3F4F5;
	position: relative;
}
.cmn-flow-area .bg {
	background: none;
	padding: 0;
	position: relative;
}
.cmn-flow-area .bg::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 100px );
	top: -200px;
}
.cmn-flow-area .bg::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 10px );
	top: -160px;
}
.cmn-flow-area::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	left: calc( ( 100% - 1200px ) / 2 - 60px );
	bottom: -20px;
	z-index: 1;
}

.cmn-flow-area .tab_content {
	height: auto;
	overflow: inherit;
	opacity: 1;
}
.cmn-flow-area::after {
	display: none;
}

@media screen and (max-width: 768px){

	.cmn-flow-area{
		padding: 40px 20px 10px;
	}
	.cmn-flow-area .bg {
	}
	
	.cmn-flow-area .top-area.inner {
		padding: 0;
	}
	.cmn-flow-area .tab-box {
		margin-top: 40px;
	}
	
	.cmn-flow-area .title-area {
		display: block;
	}
	
	.cmn-flow-area .title-area .title-block {
		padding: 0;
		border-right: none;
		width: 100%;
		display: block;
	}
	.cmn-flow-area .title-area .section-title {
		font-size: 2.4rem;
	}
	.cmn-flow-area .title-area .section-title-en {
		font-size: 1.6rem;
		padding: 0 0 0 20px;
		margin: 5px 0 20px;
		letter-spacing: .1rem;
	}
	.cmn-flow-area .title-area .txt-block .section-txt {
		font-size: 1.7rem;
	}
	
	.cmn-flow-area .bg::after {
		width: 50px;
		height: 101px;
		right: 40px;
		top: -80px;
	}
	.cmn-flow-area .bg::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -180px;
	}
	.cmn-flow-area::before {
		display: none;
	}
	
}


/* -----------------------------------------------------------
    アクセス
-------------------------------------------------------------- */
.access-area {
	padding: 80px 0 70px;
}

.access-area .cmn-title-area{
	padding: 0 0 50px;
}

.access-area .map {
}
.access-area .map iframe {
	width: 100%;
	height: 400px;
}

.access-area .cmn-list {
	margin: 50px 0 0;
}

.access-area ul.directions {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.access-area ul.directions li {
	width: calc((100% - 160px) / 4);
	position: relative;
	margin: 30px 0 10px;
}
.access-area ul.directions li.arrow {
	width: 40px;
	text-align: center;
	font-size: 3rem;
	color: #888;
	margin: 0;
	padding: 80px 0 0;
}

.access-area ul.directions li .num {
	position: absolute;
	left: -10px;
	top: -15px;
	width: 30px;
	height: 30px;
	color: #fff;
	border-radius: 50%;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	background: var(--red);
}

.access-area ul.directions li .img {
	text-align: center;
	margin: 0 0 10px;
}
.access-area ul.directions li .img img {
	width: 100%;
}

.access-area ul.directions li .txt {
	line-height: 1.6;
}

.access-area .cmn-list .zu {
	text-align: center;
	padding: 10px 0 0;
}
.access-area .cmn-list .zu img {
	width: 100%;
}
.ueno .access-area .cmn-list .zu img {
	width: 80%;
}

@media screen and (max-width: 768px){

	.access-area {
		padding: 40px 20px 30px;
	}

	.access-area .cmn-title-area{
		padding: 0 0 30px;
	}

	.access-area .map {
	}
	.access-area .map iframe {
		height: 300px;
	}

	.access-area .cmn-list {
		margin: 30px 0 0;
	}
	
	.access-area ul.directions {
		display: block;
		padding: 10px 0 0;
	}
	.access-area ul.directions li {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 0 0 20px;
	}
	.access-area ul.directions li.arrow {
		display: none;
	}

	.access-area ul.directions li .num {
		left: -12px;
		top: -5px;
		width: 24px;
		height: 24px;
		line-height: 24px;
		font-size: 1.2rem;
	}

	.access-area ul.directions li .img {
		width: 130px;
		margin: 0;
	}
	.access-area ul.directions li .img img {
		height: 80px;
		object-fit: cover;
	}
	
	.ginza .access-area ul.directions li .img img {
		object-position: bottom;
	}

	.access-area ul.directions li .txt {
		width: calc(100% - 130px);
		padding: 0 0 0 15px;
	}

	
	.access-area .cmn-list .zu {
		padding: 0 0 20px;
		margin: 0 -20px;
	}
	.access-area .cmn-list .zu img,
	.ueno .access-area .cmn-list .zu img{
		width: 100%;
	}
	
	
}


/* -----------------------------------------------------------
    スタッフ
-------------------------------------------------------------- */
.staff-area {
	background: url("../img/bg-gray02.png") repeat left top;
	padding: 80px 0;
}

.staff-area ul.staff-list {
	padding: 10px 0 0;
}
.staff-area ul.staff-list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	padding: 60px;
	margin: 30px 0 0;
}
.staff-area ul.staff-list li.st {
	align-items: flex-start;
}
.staff-area ul.staff-list li .img {
	width: 330px;
}
.staff-area ul.staff-list li .img img {
	width: 100%;
	height: 350px;
	object-fit: cover;
	object-position: center top;
}
.staff-area ul.staff-list li .img.no-img img {
	height: auto;
}
.staff-area ul.staff-list li .txt-area {
	line-height: 1.6;
	width: calc(100% - 300px);
	padding: 0 0 0 50px;
}

.staff-area .name {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.3;
}
.staff-area .basic-txt.comment {
	line-height: 1.8;
	margin: 20px 0 0;
}

.staff-area table {
	width: 100%;
    border-collapse: collapse;
    line-height: 1.6;
	margin: 30px 0 0;
}
.staff-area table tr {
	border-top: 1px #bbb dashed;
	border-bottom: 1px #bbb dashed;
}
.staff-area table th {
	text-align: left;
	font-weight: 500;
    position: relative;
	padding: 15px 15px 15px 20px;
	width: 180px;
    vertical-align: top;
}
.staff-area table th::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 27px;
    background: var(--red);
	width: 8px;
	height: 2px;
}
.staff-area table td {
	padding: 15px 15px 15px 0;
    vertical-align: top;
}


@media screen and (max-width: 768px){
	
	.staff-area {
		padding: 40px 20px;
	}

	.staff-area ul.staff-list {
		padding: 10px 0 0;
	}
	.staff-area ul.staff-list li {
		display: block;
		padding: 30px 20px;
		margin: 15px 0 0;
	}
	.staff-area ul.staff-list li .img {
		width: 150px;
		text-align: center;
		margin: 0 auto;
	}
	.staff-area ul.staff-list li .img img,
	.staff-area ul.staff-list li .img.no-img img{
		height: 150px;
		border-radius: 50%;
		object-position: center top;
	}
	.staff-area ul.staff-list li .txt-area {
		width: auto;
		padding: 15px 0 0;
	}

	.staff-area .name {
		font-size: 2.2rem;
		text-align: center;
	}
	.staff-area .basic-txt.comment {
		margin: 10px 0 0;
		font-size: 1.5rem;
	}

	.staff-area table {
		margin: 15px 0 0;
		font-size: 1.5rem;
	}
	.staff-area table tr {
		border-top: 1px #bbb dashed;
		border-bottom: 1px #bbb dashed;
	}
	.staff-area table th {
		padding: 15px 0 15px 16px;
		width: 140px;
	}
	.staff-area table th::before {
		top: 27px;
	}
	.staff-area table td {
		padding: 15px 0 15px 0;
		vertical-align: top;
	}
	
}



/* -----------------------------------------------------------
    コロナ対策
-------------------------------------------------------------- */
.covid-area {
	background: #ABE0DE;
	padding: 80px 0;
}
.covid-area .inner {
	background: #fff;
	padding: 60px;
	border-radius: 10px;
}

.covid-area .cmn-title-area{
	padding: 0 0 30px;
}

.covid-area .wrap {
	display: flex;
	justify-content: space-between;
	padding: 40px 0 0;
}
.covid-area .wrap .cmn-list {
	width: 48%;
}

.covid-area ul.photo {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 30px 0 0;
}
.covid-area ul.photo li {
	width: calc((100% - 40px) / 5);
	margin: 0 10px 0 0;
}
.covid-area ul.photo li:nth-child(5n){
	margin: 0 0 0 0;
}
.covid-area ul.photo li .img {
    display: flex;
	width: 100%;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	position: relative;
}
.covid-area ul.photo li .img img {
    width: 100%; 
	transition-duration: 0.3s;
}
.covid-area ul.photo li a:hover .img img{
	transform: scale(1.1);
	transition-duration: 0.3s;
}


/* 神田店 */
.kanda .covid-area .ticket{
	display: none;
}

/* 銀座店 */
.ginza .covid-area ul.photo{
	display: none;
}
.ginza .covid-area .nanoseed{
}
.ginza .covid-area .ticket{
	display: none;
}

/* 新宿店 */
.shinjuku .covid-area ul.photo{
	display: none;
}
.shinjuku .covid-area .nanoseed{
}
.shinjuku .covid-area .ticket{
	display: none;
}

/* 上野店 */
.ueno .covid-area ul.photo{
	display: none;
}
.ueno .covid-area .nanoseed,
.ueno .covid-area .ticket{
	display: none;
}



@media screen and (max-width: 768px){

	.covid-area {
		padding: 30px 10px;
	}
	.covid-area .inner {
		padding: 30px 25px 40px;
	}

	.covid-area .cmn-title-area{
		padding: 0 0 20px;
	}

	.covid-area .wrap {
		display: block;
		padding: 0 0 0;
	}
	.covid-area .wrap .cmn-list {
		width: 100%;
		padding: 30px 0 0;
	}

	.covid-area ul.photo {
		justify-content: space-between;
		padding: 10px 0 0 0;
		max-width: inherit;
	}
	.covid-area ul.photo li,
	.covid-area ul.photo li:nth-child(5n){
		width: calc((100% - 10px) / 2);
		margin: 10px 0 0 0;
	}

	.covid-area ul.photo li a:hover .img img{
		transform: scale(1);
	}
	
	
}

.topNews-area {
  width: 1200px;
  margin: 0 auto;
  padding: 50px 0 10px 0;
  /* border-top: 1px #bbb dashed; */
  border-bottom: 1px #bbb dashed;
}

.red {
  color: #F0353C;
}

@media screen and (max-width: 768px) {
  .topNews-area {
    width: auto;
    padding: 10px 10px 20px;
  }
  .topNews-area .basic-txt{
    line-height: 1.7;
  }
}